/* @group Sobre Section */

#landscapeBack {
    background:url(/Content/images/sobre/landscapeBack.webp) 0 0 no-repeat;
	height: 270px;
	margin: 0 50%;
    position:absolute;
    top:450px;
    width:3000px;
    left:-1500px;
}

#landscapeText {
    margin:100px auto 0px auto;
    width:550px;
    float:right;
	right: 50px;
    position:relative;
	z-index: 50;
    visibility:hidden; /* esconder ao carregar para aplicar o plugin e anima��o */
}

#landscapeFront {
	background:url(/Content/images/sobre/landscapeFront.webp) 0 0 no-repeat;
	height: 420px;
	margin: 0 50%;
    position:absolute;
    top:0px;
    width:3000px;
    left:-1500px;
    z-index:10;
}

#landscapeLamps {
	background:url(/Content/images/sobre/landscapeLamps.webp) 0 0 no-repeat;
	height: 400px;
	margin: 0 50%;
    position:absolute;
    top:0px;
    width:3000px;
    left:-1500px;
    z-index:1;
}

.slabtexted #textSobre-Intro span:nth-child(1)
{
    line-height:1.5;
}

#textSobre-Intro {
    font-size: 90px;
}

#textSobre-Intro a {
    color: #28ABE3;
}

#paintTitle {
	background:url(/Content/images/sobre/paintTitle.webp) 0 0 no-repeat;
	height: 200px;
	margin: 0 50%;
    position:absolute;
    top:800px;
    width:3000px;
    left:-1500px;
    z-index:10;
}

#sobreTitle {
    margin:100px auto 0px auto;
    width:225px;
    float:right;
	right:50px;
    position:relative;
	z-index: 50;
}

h2.sobre {
	font-size: 132px;
	color: #FFF;
}

#sobreResume {
    margin:50px 50px 0px 0px;
    width:225px;
    float:right;
    position:relative;
	z-index: 50;
}

#sobreText {
	background:url(/Content/images/sobre/sobreAspas.webp) right top no-repeat;
    margin:13px auto 0px auto;
	padding: 123px 52px 0px 0px;
    width:608px;
    float:left;
	left:50px;
    position:relative;
	z-index: 50;
	text-align: right;
}

#visaoTitle, #missaoTitle {
	background:url(/Content/images/sobre/stripe-bg.webp) 0 0 repeat;
	width: 305px;
	height: 140px;
	margin: 0px;
	padding: 10px 25px 0px 0px;
    position:relative;
	float: left;
    z-index:10;
}

h2.visao, h2.missao {
	font-size: 125px;
	color: #62A2C5;
	line-height: 140px;
	text-align: right;
}

#visaoText, #missaoText {
	width: 600px;
	margin: 0px;
	padding: 27px 0px 0px 0px;
    position:relative;
	float: right;
	right: 50px;
    z-index:10;
}

p.visao, p.missao {
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-weight:normal;
	text-align:left;
    text-transform: uppercase;
	font-size: 34px;          
    line-height:1;
	color:#fff;
}

#arrowA {
	background:url(/Content/images/sobre/arrowA.webp) 0 0 no-repeat;
	width: 88px;
	height: 114px;
	margin: 0px 50%;
    position:absolute;
    top:1800px;
    left:-544px;
    z-index:20;
}

#arrowB {
	background:url(/Content/images/sobre/arrowB.webp) 0 0 no-repeat;
	width: 56px;
	height: 74px;
	margin: 0px 50%;
    position:absolute;
    top:1885px;
    left:-556px;
    z-index:21;
}

#arrowC {
	background:url(/Content/images/sobre/arrowC.webp) 0 0 no-repeat;
	width: 108px;
	height: 140px;
	margin: 0px 50%;
    position:absolute;
    top:1925px;
    left:-528px;
    z-index:22;
}

#arrowD {
	background:url(/Content/images/sobre/arrowD.webp) 0 0 no-repeat;
	width: 36px;
	height: 46px;
	margin: 0px 50%;
    position:absolute;
    top:1940px;
    left:-537px;
    z-index:23;
}

#valoresTitle {
	width: 450px;
	margin: 0px;
	padding: 0px;
    position:relative;
	float: right;
	right: 50px;
    z-index:10;
}

h2.valores {
	font-size: 125px;
	color: #62A2C5;
	line-height: 140px;
	text-align: left;
}

#valoresFlowers {
	width: 450px;
	margin: 0px;
	padding: 0px;
    position:relative;
	float: left;
	left: 27px;
	top: 20px;
    z-index:10;
}

#flowerA, #flowerB, #flowerC, #flowerD, #flowerE {
	background:url(/Content/images/sobre/flower.webp) 0 0 no-repeat;
	width: 67px;
	height: 92px;
	margin: 0px 0px 0px 23px;
    position:relative;
	float: left;
}

.valoresWords {
	width: 427px;
	height: 40px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
    position:relative;
	float: left;
	left: 50px;
    z-index:10;
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-weight:normal;
	text-align:right;
    text-transform: uppercase;
	font-size: 24px;          
	line-height: 40px;
    clear:left;
}

.valoresDescription {
	width: 450px;
	height: 40px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
    position:relative;
	float: right;
	right: 50px;
    z-index:10;
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-weight:normal;
	text-align:left;
	font-size: 24px;          
	line-height: 40px;
}

.valoresBar {
	background-color: #62A2C5;
	height: 24px;
	position:relative;
	top:-36px;
	left:0px;
}
/*
     FILE ARCHIVED ON 10:02:09 Jan 02, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:09:56 Jun 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.779
  exclusion.robots: 0.054
  exclusion.robots.policy: 0.04
  esindex: 0.009
  cdx.remote: 16.603
  LoadShardBlock: 77.111 (3)
  PetaboxLoader3.datanode: 356.456 (4)
  PetaboxLoader3.resolve: 98.82 (3)
  load_resource: 383.743
*/